からくりがてんこ

IT関連情報、プログラミングに関する作業ログや備忘録を記載していきます。

postgresql

Can't find the PostgreSQL client library (libpq)

bundle install をやろうとしたらPostgreSQLの部分で引っかかった! エラーはこれだ。 Gem::Ext::BuildError: ERROR: Failed to build gem native extension. /System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/bin/ruby -r ./siteconf20150210-9…